{
  "name": "Gesteinskunde",
    "gruppe": "Wissen",
    "probe": [
      "KL",
      "IN",
      "FF"
    ],
    "voraussetzung": [
    ],
    "talent": "Eine Ausbildung in diesem Talent ermöglicht das Erkennen geeigneter Gesteinsarten für Bauzwecke, aber auch das Absuchen des Bodens nach Erzadern oder das Schürfen nach Edelmetallen und Edelsteinen. Dazu kommt eine grundsätzliche Kenntnis der Material­ eigenschaften verschiedener Gesteins-, Erz-und Edelsteinarten."
}
